{
  "verseBefore": "Yôôych muuyq đom pơơh yaak plêêk e pơơh poop dooy nưq truh đnooy dii gô, đaneq: \"Dayh truh, gô hnoq ăm ay hloq varơuq xưư dook koot tươnq adrôp mưư 'ngôôi tol 'ngưưng adrơơk daak hơq.",
  "verseAfter": "Yôôych muuyq đom pơơh yaak plêêk e pơơh poop dooy nưq truh đnooy dii gô, đaneq: \"Dayh truh, gô hnoq ăm ay hloq varơuq xưư dook koot tươnq adrôp mưư 'ngôôi tol 'ngưưng alook daak hơq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-22T00:41:01.763Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
